RingType=0
VibrAlert=0
RingTone1=Z:\system\ringing_tones\Nokia tune.aac
RingVol=7
RingTone2=Z:\system\ringing_tones\Nokia tune.aac
RingingToneRingingVolumeLine2=5
KeyboardVolume=1
KeyVolume=1
PersonalTone=1
SMSSoundFileName=Z:\system\ringing_tones\message_tones\Message.mid
SMSRingingVolume=7
MMSSoundFileName=Z:\system\ringing_tones\message_tones\Message.mid
MMSRingingVolume=7
EmailSoundFileName=Z:\system\ringing_tones\message_tones\Email alert.aac
EmailRingingVolume=7
FaxSoundFileName=Z:\system\ringing_tones\message_tones\Message.mid
FaxRingingVolume=7
ClockAlarmSoundFileName=Z:\system\ringing_tones\alert_tones\Clock alert.mid
ClockAlarmRingingVolume=7
CalendarAlarmSoundFileName=Z:\system\ringing_tones\alert_tones\Entice.mid
CalendarAlarmRingingVolume=7
TouchScreenVolume=1
WarnTone=1
Name=General
ProfileUID=0
Active=0
AlertForGroups=1
AlertForGroupsDesLength=1
MsgAlert=1
R-EmailAlertVisible=1
